.gallery {
	width: 100%;
  }
  
  .gallery-container {
	align-items: center;
	display: flex;
	height: 301px;
	margin: 0 auto;
	max-width: 740px;
	position: relative;
	}
  
  .gallery-item {
	height: 180.81px;
	/* opacity: .4; */
	position: absolute;
	transition: all 0.3s ease-in-out;
	width: 177px;
	z-index: 0;
	}
  
  .gallery-item.gallery-item-selected {
	/* box-shadow: 0 0 30px rgba(255, 255, 255, 0.6), 0 0 60px rgba(255, 255, 255, 0.45), 0 0 110px rgba(255, 255, 255, 0.25), 0 0 100px rgba(255, 255, 255, 0.1); */
	height: 300px;
	opacity: 1;
	left: 50%;
	transform: translateX(-50%);
	width: 363px;
	z-index: 2;
	}
  
  .gallery-item.gallery-item-previous,
  .gallery-item.gallery-item-next {
	height: 200px;
	opacity: 1;
	width: 255px;
	z-index: 1;
	}
  
  .gallery-item.gallery-item-previous {
	left: 26%;
	transform: translateX(-50%);
	cursor: pointer;
	}
  
  .gallery-item.gallery-item-next {
	left: 74%;
	transform: translateX(-50%);
	cursor: pointer;
	}
  
	.gallery-item.gallery-item-first {
		left: 13.7%;
		transform: translateX(-50%);
		width: 196px;
		cursor: pointer;
	}
  
  .gallery-item.gallery-item-last {
	left: 86.5%;
	transform: translateX(-50%);
	cursor: pointer;
	}
  
  .gallery-controls {
	display: flex;
    justify-content: space-between;
    margin: 0;
    position: absolute;
    top: 3px;
    left: 50%;
    transform: translateX(-50%);
    width: 354px;
    max-width: 100%;
	z-index: 10;
  }
  .coverflow-text-wrapper{
	position: relative;
  }
  
  .gallery-controls button {
	border: 0;
	cursor: pointer;
	font-size: 16px;
	padding: 0 12px;
	text-transform: capitalize;
	width: 0;
	text-indent: -9999px;
	overflow: hidden;
	white-space: nowrap;
  }
  
  .gallery-controls button:focus {
	outline: none;
  }
  
  body div.gallery-controls button.gallery-controls-previous {
	position: relative;
	border: 0;
	background-color: transparent;
	background-image: url('/themes/custom/sanmanuel/images/arrow-bet-left.svg') !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
  }
  
  
  body div.gallery-controls button.gallery-controls-next {
	position: relative;
	border: 0;
	background-image: url('/themes/custom/sanmanuel/images/arrow-bet.svg') !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-color: transparent;
  }
  
 
  
  .gallery-nav {
	bottom: -15px;
	justify-content: center;
	list-style: none;
	padding: 0;
	position: absolute;
	width: 100%;
	display: none;
  }
  
  .gallery-nav li {
	background: #ccc;
	border-radius: 50%;
	height: 10px;
	margin: 0 16px;
	width: 10px;
  }
  
  .gallery-nav li.gallery-item-selected {
	background: #555;
  }